Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 05:55:13 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order  Dear Max Team,
May I request you to kindly deduct money against purchased item SAR 65 deduct from my credit card as I am closing my credit card.
I called many times to MAX support center and each time they are saying is already deducted but when I check with my bank it is say MAX team hold it for 9 days and because of this I am unable to close credit card.
Kindly take necessary action.
Thanks & Regards,
Sunil Kumar+966-509537229
    On Saturday, September 5, 2020, 04:56:38 PM GMT+3, Max Fashion <[email-masked]> wrote:  
 
  #yiv1938140488 table {display:table;border-spacing:0px;padding:0;}#yiv1938140488 td {border:0;padding:0;}#yiv1938140488 .yiv1938140488two-column .yiv1938140488contents {font-size:14px;text-align:left;}#yiv1938140488 .yiv1938140488two-column img {width:100%;height:auto;}#yiv1938140488 .yiv1938140488two-column .yiv1938140488text {padding-top:10px;}#yiv1938140488 .yiv1938140488two-column {text-align:center;font-size:0;}#yiv1938140488 .yiv1938140488two-column .yiv1938140488column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv1938140488 .yiv1938140488contents {width:100%;}@media only screen and (max-width:480px) {#yiv1938140488 table[class=yiv1938140488outercontainer] {width:320px !important;margin:0px auto !important;}#yiv1938140488 table[class=yiv1938140488innercontainer] {width:278px !important;margin:0px auto !important;}#yiv1938140488 span[class=yiv1938140488aligntext] {text-align:center !important;display:block !important;}#yiv1938140488 table[class=yiv1938140488getintouch] {width:95%;max-width:95% !important;}#yiv1938140488 div[class=yiv1938140488getintouch-block] {width:95% !important;max-width:95% !important;}#yiv1938140488 table[class=yiv1938140488brands] {width:50%;max-width:50% !important;}#yiv1938140488 div[class=yiv1938140488howitworks] {width:96% !important;}#yiv1938140488 table[class=yiv1938140488small] {width:20% !important;padding:0 10px 0 0;}#yiv1938140488 table[class=yiv1938140488small1] {width:65% !important;}#yiv1938140488 p[class=yiv1938140488alignleft] {text-align:left !important;}#yiv1938140488 td[class=yiv1938140488moveleft] {padding:0 !important;}#yiv1938140488 table[class=yiv1938140488navigation] {width:100%;}#yiv1938140488 td[class=yiv1938140488navlast] {text-align:right !important;}#yiv1938140488 table[class=yiv1938140488knowmore] {width:100% !important;}} 
|  
|  
|  Order number 6221339118  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
| 
Thank you for collecting your order.
 
Hi Sunil Kumar, you’ve successfully collected order number 6221339118 from your collection point. Enjoy your purchases!
  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Textured Sports Shoes with Pull Tab  
 Color: Blue 
  Size: 42  
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800-1111-MAX (800-1111629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1458591